Page MenuHomePhabricator

Organize Wikimedia stand in FOSDEM
Closed, ResolvedPublic

Description

Let's have an amazing Wikimedia stand in https://fosdem.org/2015/ !

From: FOSDEM Stands Team
Date: 2014-12-17 15:35 GMT+01:00
Subject: Your stand proposal for Wikimedia has been accepted
To: Dimitar Dimitrov ...@wikimedia.de
Hi Dimitar,
The FOSDEM stands team is glad to be able to inform you that your request for a stand for Wikimedia has been accepted.
There will be one table reserved for you.
You will receive further information about what's expected of you closer to the event date.

Event Timeline

Qgil created this task.Dec 19 2014, 7:33 AM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Henna added a subscriber: Henna.Dec 19 2014, 9:48 AM
Qgil moved this task from Backlog to Need Discussion on the ECT-January-2015 board.Jan 7 2015, 1:21 PM

I asked about the preparations of the stand in an email and @vshchepakina said

Juli and I are working on that and I have already discussed the table size and some other arrangements with Dimitar.

Thanks for the update!

Dimitar says:

I am just back in Brussels. The stand is confirmed, the merchandise shipping address too. I also have 3-4 volunteers lined up, which should help us handle most of the two days.
There will again be a presence from WMDE and if we're lucky someone from WMFR will drop by. They could add extra merchandise to the mix, but I am not aware of any other activities they'd be interested in doing.

Good to know that WMDE is on board.

WMFR is organizing the Wikimedia Hackathon EU, and that stand could be a good point to promote it.

WMNL and Wiki Loves... would be also a good fit.

WMCH and Kiwix, another natural fit not far from Brussels.

WMUK?

CCing some usual suspects registered in Phabricator; your help spreading the message in your areas is welcome.

Qgil moved this task from Need Discussion to Doing on the ECT-January-2015 board.Feb 2 2015, 7:19 AM
Qgil closed this task as Resolved.Feb 3 2015, 8:38 AM
Qgil claimed this task.

We had stand in FOSDEM, and it was successful even if not in the way it was initially envisioned. More than a stand showcasing MediaWiki and Wikimedia tech, it ended up being a point of promotion of Wikipedia, Wikidata, etc for potential and actual content contributors. We will work on a deeper evaluation in the context of T88400: FOSDEM 2015 blog post including lessons learned. Resolving.